
<section id="waitingRoomSection">
  <div>
    <ul id="waitingRoomMessages">
      <li class="msgList">Veuillez patienter</li>
      <li class="msgList">En attente des autres participants...</li>
    </ul>
  </div>
  <div class="d-flex justify-content-center" id="spi">
      <lottie-player src="https://assets2.lottiefiles.com/packages/lf20_2k9k7m7y.json"  background="transparent"  speed="1"  style="width: 300px; height: 300px;"  loop autoplay></lottie-player>
  </div>
</section>
